@charset "shift_jis";



/* 

=== 2nd Page =======================================



	- RESET

	- COMMON STYLE



==================================================== */

/* 2010.10 */



/* Link 

 ------------------------------------ */

#DomContainer a:link, 

#DomContainer a:visited { 

	color: #09307e; 

	text-decoration: none; 

	} 

#DomContainer a:hover, 

#DomContainer a:active { 

	color: #09307e; 

	text-decoration: underline; 

	} 



/* --------------------------------------------------



	[ RESET ]



 -------------------------------------------------- */



body { 

	background: #FFFFFF; 

	text-align: center; 

	margin: 0; 

	padding: 0; 

	}  

p, div, 

form, 

ul, ol, li, dl, dt, dd, 

th, td, 

h1, h2, h3, h4, h5, h6, 

#DomContainer input { 

	text-align:left;

	margin: 0; 

	padding: 0; 

	} 

img, a img {

	border:0;

	} 

#DomContainer table{

	border-spacing:0;

	} 

ul li, 

ol li {

	list-style: none;

	} 

#DomContainer img { 

	vertical-align: text-bottom; 

	} 



/* ====================================================



	ClearFix



==================================================== */

/* 2009.08 */



br.clearfloat,

br.clear{

float:none!important;

clear:both!important;

}



/* 	clearFix  */

.clearFix:after,

#two_column:after,

#three_column:after,

#headline:after,

#pageTop:after,

.boxPattern:after,

.boxPattern .boxType01:after { 

	content: ".";

	display: block;

	clear: both; 

	visibility: hidden; 

	height: 0; 

	line-height: 0;

	} 

.clearFix,

#two_column,

#three_column,

#headline,

#pageTop,

.boxPattern,

.boxPattern .boxType01{

	zoom:1;

	display: inline-block;

	}



#DomContainer .clear { 

	clear: both; 

	height: 0.1px;

	font-size: 0.1em;

	line-height: 0; 

	visibility: hidden; 

	}



#DomContainer .fl_right {

	float: right;

	display: inline;

}

#DomContainer .fl_left {

	float: left;

	display: inline;

}





/* === 2nd Page =======================================



	- Container



==================================================== */

/* 2009.07 */





#DomContainer { 

	width: 950px;

	margin: 0 auto;

	padding: 0;

	zoom: 1;

	text-align:left;

	celar:both;

	float:none;

}

#DomContainer{

	padding-top: 20px;

}



div#contentcontainerbox{

padding:0px 10px;

margin-bottom:30px;

}



/* ====================================================



	- ”Ä—pclass



==================================================== */



#DomContainer .lh200{

line-height:200%;

}



#DomContainer .lh190{

line-height:190%;

}



#DomContainer .lh180{

line-height:180%;

}



#DomContainer .lh170{

line-height:170%;

}



#DomContainer .lh160{

line-height:160%;

}



#DomContainer .lh150{

line-height:150%;

}



#DomContainer .lh140{

line-height:140%;

}



#DomContainer .lh130{

line-height:130%;

}



#DomContainer .lh120{

line-height:120%;

}



#DomContainer .lh115{

line-height:115%;

}



#DomContainer .lh100{

line-height:100%;

}



#DomContainer .alignL{

text-align:left!important;

}



#DomContainer .alignR{

text-align:right!important;

}



#DomContainer .alignC{

text-align:center!important;

}



